@charset "utf-8";

.bannerh1_single::before,
.bannerh1_single::after {
  content: none;
}

.banner_cmn__txt .title {
  /*.width: 600px;*/
  text-shadow: 2px 2px 4px #222;
}

.banner__txt__inner {
  padding: 0 0 0 16px;
  text-align: left;
}

.banner .cat {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  height: 23px;
  line-height: 23px;
  margin-bottom: 7px;
  text-align: center;
  min-width: 96px;
  padding: 0 5px;
}

.single_tip .box_seo {
  margin-top: 60px;
}

.list .item .item__img {
  border: #888 solid 1px;
  position: relative;
}

@media (max-width:767px) {
  .banner img {
    height: 100%;
  }
  .single_tip .box_seo {
    margin-top: 40px;
  }
  .padd_tips {
    padding: 0 2.4%;
    overflow: hidden;
  }
  .banner__inner {
    background: url(../image/detail_banner_sp.jpg) no-repeat center;
    background-size: cover;
    position: static;
  }
  .banner__txt__inner {
    padding: 15px 10px;
  }
  .banner .cat {
    font-weight: normal;
    margin: 0;
  }
  .banner__txt__inner h1 {
    font-size: 24px;
    letter-spacing: 1.2px;
    line-height: 29px;
    height: auto;
    margin-top: 5px;
    text-overflow: inherit;
    white-space: normal;
    width: auto;
  }
}

/* end banner */

.text__zoom {
  margin: 0 auto 25px;
  max-width: 820px;
}

/* end zoom text */
.box__text {
  margin: 0 auto 36px;
  text-align: justify;
  width: 780px;
}

#freearea02.box__text {
  width: 780px;
}

.tipsh_detail_content__main {
  margin-bottom: 30px;
}

.anchor {
  margin: 30px auto 0;
  max-width: 820px;
}

.anchor h2 {
  background: url(../image/h2_bkg.jpg);
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: 0.52px;
  line-height: 27px;
  margin: 50px 0 0;
  padding: 10px 15px 9px 30px;
  position: relative;
}

.anchor h2.title_h2cmn {
  margin-top: 0; /*上記マージンの打ち消し*/
}

.anchor h2 span {
  display: block;
  padding: 5px 0 3px;
  position: relative;
}

.anchor h2 span:before {
  background: #fff;
  content: "";
  height: 100%;
  left: -20px;
  position: absolute;
  top: 0;
  width: 4px;
}

.anchor h3 {
  background: #ebd6a0;
  background: -webkit-linear-gradient(rgba(246, 240, 228, 0.8), rgba(236, 214, 160, 0.8));
  background: -o-linear-gradient(rgba(246, 240, 228, 0.8), rgba(236, 214, 160, 0.8));
  background: -moz-linear-gradient(rgba(246, 240, 228, 0.8), rgba(236, 214, 160, 0.8));
  background: linear-gradient(rgba(246, 240, 228, 0.8), rgba(236, 214, 160, 0.8));
  color: #8f5219;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.52px;
  position: relative;
}

.anchor h3 > span:before {
  background: #ebd6a0;
  background: -webkit-linear-gradient(#f6f0e4, #ebd6a0);
  background: -o-linear-gradient(#f6f0e4, #ebd6a0);
  background: -moz-linear-gradient(#f6f0e4, #ebd6a0);
  background: linear-gradient(#f6f0e4, #ebd6a0);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
}

.anchor h3 > span {
  background: url(../image/bkg.png);
  display: block;
  padding: 15px 35px 11px;
  position: relative;
}

.anchor h3 span span {
  position: relative;
}

.anchor dl {
  margin-bottom: 20px;
}

/*  記事内動画掲載
---------------------------------------*/
/*動画タイトル上にテキストが無い＋動画上に画像がある場合*/
.post_movie_link.no_important_text.image_on_top {
  padding-top: 76px;
}

.post_movie_link.no_important_text.image_on_top div {
  top: 12px;
}

/*動画タイトル上にテキストが無い場合*/
.post_movie_link.no_important_text {
  padding-top: 47px;
}

.post_movie_link.no_important_text div {
  top: -17px;
}

.post_movie_link {
  padding-top: 68px;
  position: relative;
}

.post_movie_link .wp-caption-text {
  line-height: 24px;
  margin-bottom: 25px;
  margin-top: 28px;
}

.post_movie_link img {
  border: #b28e5f solid 3px;
  position: relative;
  top: 20px;
}

.post_movie_link a {
  display: block;
  opacity: 1;
}

.post_movie_link a:hover {
  opacity: 0.7;
}

.post_movie_link .wp-caption-text a {
  display: inline;
}

.post_movie_link div {
  background: url(/image_cmn/titleh2/bkg_ttbl2.png) no-repeat center;
  color: #fff;
  font-size: 18px;
  height: 90px;
  left: 50%;
  line-height: 5.2;
  margin-left: -150px;
  position: absolute;
  text-align: center;
  top: 4px;
  width: 300px;
}

.post_movie_link div + p {
  color: #9e1c1c;
  font-weight: 600;
  left: 30%;
  letter-spacing: 0.2em;
  position: absolute;
  top: 4%;
}

.post_movie_link02 {
  width: 90%;
  display: flex;
  justify-content: space-around;
  margin: 0 auto 30px;
}

.post_movie_link02 .movie_item {
  width: 50%;
}

.post_movie_link02 .movie_item .ic_play img:hover {
  opacity: 0.7;
}


.post_movie_link02 .movie_item img {
  border: #b28e5f solid 3px;
}

.post_movie_link02 .movie_item p {
  margin-bottom: 0;
}

.post_movie_link02 .movie_item p.cap {
  text-align: center;
  font-weight: 600;
  margin-bottom: 0;
}

@media (max-width:767px) {
  .post_movie_link02 {
    width: 100%;
    display: block;
    margin-bottom: 0;
  }
  .post_movie_link02 .movie_item {
    width: 100%;
  }
}

/*▲▲▲*/

@media (max-width:767px) {
  .box__text {
    font-size: 17px;
    letter-spacing: 0.85px;
    line-height: 26px;
    margin-bottom: 33px;
    padding: 0 10px;
    width: 100%;
  }
  .anchor h2 {
    font-size: 20px;
    padding: 5px 10px 5px 20px;
  }
  .anchor h2 span:before {
    left: -10px;
    width: 3px;
  }
  .anchor h3 {
    font-size: 20px;
    line-height: 25px;
  }
  .anchor h3 > span {
    padding: 8px 20px 6px;
  }
}

/* end content detail */
.extra {
  margin: 25px auto 70px;
  max-width: 800px;
}

.extra__inner {
  background: #eaeef5;
  font-size: 17px;
  letter-spacing: 0.34px;
  padding: 17px;
  text-align: center;
}

.extra__inner .txt {
  display: inline-block;
  position: relative;
  top: 4px;
}

.extra__inner a {
  color: #0d53de;
}

.extra__inner a:hover {
  color: #a92121;
}

.extra__inner .btn {
  font-size: 0;
  margin: 0 0 0 15px;
  padding: 0;
}

@media (max-width: 767px) {
  .extra {
    margin: 0 auto 45px;
    padding: 0 20px;
  }
  .extra__inner {
    font-size: 16px;
    line-height: 26px;
    padding: 20px 17px;
    text-align: left;
  }
  .extra__inner .btn {
    display: block;
    margin: 10px auto 0;
    width: 70%;
  }
  .extra__inner .txt {
    top: 0;
  }
}

/* end extra */
.box__04 {
  margin: 0;
  padding: 39px 0 40px;
}

.box__04 .slick-arrow {
  top: 115px;
}

.box__04 .list .item {
  margin-bottom: 37px;
}

@media (max-width:767px) {
  .box__04 .list .item {
    margin-bottom: 0;
  }
  .box__04 {
    padding: 30px 0 60px;
  }
  .samefield {
    padding-bottom: 20px;
  }
  .box__04 .slick-arrow {
    margin-top: -8px;
    top: 50%;
  }
  .box__04 .list {
    border: none;
    position: relative;
    padding-bottom: 10px;
  }
}

/* For IE */
@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .cat {
    padding-top: 5px;
  }
  .anchor h2 span {
    padding: 12px 0 2px 15px;
  }
  .box__04 .title_h2 h2 {
    padding-top: 10px;
  }
  .box__04 .title_h2 > h2 span:before,
  .box__04 .title_h2 > h2 span:after {
    margin-top: -12px;
  }
}

/* 動画枠 フリーエリアに入れる場合 */
.video_area {
  background: url(/image_cmn/museum/bkg07.jpg);
  padding-bottom: 15px;
}

.video_area p {
  margin: 23px auto 33px;
  letter-spacing: 0.02em;
  text-align: center;
}

.video_area .item h3 {
  background: url(/image_cmn/titleh2/bkg_ttbl2.png) no-repeat center;
  background-size: contain;
  color: #fff;
  font-size: 18px;
  height: 47px;
  line-height: 2.7;
  text-align: center;
  width: 293px;
}

.video_area .item__inner {
  margin: 15px 10px;
}

/* 動画枠 記事途中に2件動画を入れる場合 */
.video_area.article_movie {
  background: none;
}

.video_area.article_movie .grid {
  max-width: 660px;
  margin: 0 auto;
  overflow: hidden;
}

.video_area.add_long .grid {
  max-width: 710px; /* 刀匠魂ロングバージョンの調整用 */
}

.video_area.article_movie .grid .item {
  float: left;
  min-height: 172px;
  padding: 0 20px 0 0;
  max-width: 330px;
}

.video_area.article_movie .grid .item:last-child {
  padding: 0 0 0 20px;
}

.video_area.article_movie .grid .item span {
  color: #9e1c1c;
  display: block;
  font-weight: 600;
  text-align: center;
}

.video_area.article_movie .grid .item h3 {
  font-weight: normal;
  width: 310px;
}

.video_area.article_movie .grid p {
  margin: 0 auto;
}

.video_area.article_movie .wp-caption-text {
  margin-top: 3px;
}

@media (max-width: 767px) {
  .video_area .item h3 {
    width: auto;
  }
  .video_area.article_movie .grid {
    max-width: 330px;
  }
  .video_area.article_movie .grid .item,
  .video_area.article_movie .grid .item:last-child {
    padding: 0;
  }
}

ul.grid {
  margin: 0 auto;
  max-width: 630px;
}

.grid .item:first-of-type {
  float: left;
  padding-right: 20px;
  min-height: 172px;
}

.grid .item:last-of-type {
  float: left;
  padding-left: 20px;
  min-height: 172px;
}

.grid .item img {
  border: #b28e5f solid 3px;
}

.video_area.article_movie .grid .item .item__inner img:hover {
  opacity: 0.5 !important;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

@media (max-width: 767px) {
  .video_area .title_h2cmn {
    font-size: 20px;
  }
  .video_area p {
    padding: 0 5px;
  }
  .grid .item:first-of-type {
    padding-bottom: 10px;
    padding-right: 0;
    float: inherit;
  }
  .grid .item:last-of-type {
    padding: 0;
    float: inherit;
  }
  .video_area .item__inner {
    text-align: center;
  }
}

/* 動画枠 記事途中に3件動画を入れる場合 */

.video_area ul.grid {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.video_area ul.grid .item {
  margin-top: 20px;
}

.video_area ul.grid .item:nth-child(-n+2) {
  margin-top: 0px;
}

.video_area ul.grid li.movie_blank .item__inner {
  margin: auto;
}

.video_area ul.grid li.movie_blank .item__inner img {
  border: none;
}

@media (max-width: 767px) {
  .video_area ul.grid {
    margin: 0 auto;
  }
  .video_area ul.grid li.movie_blank {
    display: none;
  }
  .video_area ul.grid .item {
    margin-top: 0px;
  }
  .video_area ul.grid .item:nth-child(n+2) {
    padding-bottom: 10px;
  }
}

/* 動画枠 H3の中に入れる場合 */

.title_h4_tips {
  border-bottom: 4px solid #871a1b;
  border-top: 2px solid #871a1b;
  display: block;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-feature-settings: "pkna";
  height: auto;
  margin: 0 auto;
  max-width: 830px;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.title_h4_tips::before {
  background: url(../image_cmn/titleh2/flw01_l.png) no-repeat right center;
  content: '';
  display: block;
  height: 86px;
  left: 0;
  position: absolute;
  bottom: calc(50% - 43px);
  width: 90px;
}

.title_h4_tips::after {
  background: url(../image_cmn/titleh2/flw01_r.png) no-repeat left center;
  content: '';
  display: block;
  height: 86px;
  position: absolute;
  right: 0;
  top: calc(50% - 43px);
  width: 90px;
}

.title_h4_tips > span {
  background: url(../image_cmn/titleh2/bkg_ttyl.png);
  display: block;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 0;
  padding: 14px 76px 15px;
  vertical-align: middle;
}

.title_h4_tips > span > span {
  display: inline-block;
  padding: 2px 35px 0;
  position: relative;
}

.title_h4_tips > span > span::after,
.title_h4_tips > span > span::before {
  background: url(../image_cmn/titleh2/ico01.png) no-repeat;
  content: '';
  display: block;
  height: 18px;
  left: 0;
  margin-top: -9px;
  position: absolute;
  top: 50%;
  width: 27px;
}

.title_h4_tips > span > span::after {
  left: auto;
  right: 0;
}

/* flower 02 */
.flw02::before {
  background: url(../../../../../../image_cmn/titleh2/flw02_l.png) no-repeat right top;
}

.flw02::after {
  background: url(../../../../../../image_cmn/titleh2/flw02_r.png) no-repeat left center;
}

.video_area .item {
  margin: 0;
  width: auto;
}

.video_area .item h5 {
  background: url(/image_cmn/titleh2/bkg_ttbl2.png) no-repeat center;
  background-size: contain;
  color: #fff;
  font-size: 18px;
  height: 47px;
  line-height: 2.7;
  text-align: center;
  width: 293px;
}

.video_area .item__inner {
  margin: 15px 10px;
}

.video_area .item__inner .ic_play {
  position: static;
}

@media (max-width: 767px) {
  .video_area .item {
    max-width: 313px;
  }
  .video_area .item h5 {
    max-width: 293px;
    width: 100%;
  }
}

/* search */
.box__prefecture__list {
  padding: 0;
}

.box_result__item:after {
  clear: both;
  content: '';
  display: table;
}

.box__prefecture__list dl {
  margin-bottom: 0;
}

.box__prefecture__list img {
  display: inline-block;
}

.box_result__item {
  background: url(../image/bkg01.png);
  margin: 10px 0 0;
}

.box_result__item p {
  margin: 0;
}

.prlt {
  position: relative;
  top: -5px;
}

.box_result__item h3 {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 1.1px;
  padding: 22px 0 14px;
  text-align: center;
  background: none;
  color: #000;
}

.gallery__item {
  font-size: 0;
}

.gallery__item + .gallery__item {
  border-top: 1px solid #fff;
}

.box_result__item .content {
  padding: 14px 25px 25px;
}

.box_result__item .description {
  font-size: 16px;
  line-height: 27px;
  margin: 0 0 20px;
}

.box_result__item .info_box.flex,
.box_result__item .info_box.flex dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.box_result__item .info_box.flex dl {
  height: 100%;
  margin-bottom: 0;
}

.box_result__item .info_box {
  border: 1px solid #b28e5f;
}

.box_result__item .info_box.flex dl .bkg {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.box_result__item .info_box.flex dd {
  display: inline-flex;
  align-items: center;
}

.box_result__item .info_box dt {
  padding: 6px;
}

.box_result__item .info_box dl dt i {
  margin-right: 8px;
  height: 26px;
}

.box_result__item img {
  border: none;
}

.box_result__item .info_box dl .bkg {
  background: url(../image/bg_table_detail.png);
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
}

.box_result__item .info_box dd {
  background: #fff;
  color: #000;
  font-size: 17px;
  padding: 15px 13px;
  vertical-align: middle;
}

.box_result__item .info_box dl .spec {
  color: #b28e5f;
  font-size: 18px;
  font-weight: 600;
}

.box_result__item br {
  display: none;
}

.gallery__item p {
  display: none;
}

@media (max-width:767px) {
  .box_result__item h3 {
    font-size: 21px;
    letter-spacing: 1.05px;
    line-height: 28px;
    padding: 14px 0 8px;
  }
  .box_result__item .content {
    padding: 0 18px 18px;
  }
  .box_result__item .description {
    display: block;
    font-size: 15px;
    height: auto;
    line-height: 21px;
  }
  .box_result__item .info_box table td.bkg {
    clear: both;
    font-size: 14px;
    width: 33%;
  }
  .box_result__item .info_box table td {
    font-size: 16px;
    line-height: 23px;
    width: 67%;
  }
  .box_result__item .info_box table td > span.txt {
    line-height: 23px;
  }
  .box_result__item .info_box table td.spec {
    font-size: 17px;
  }
  .box_result__item .info_box table tr:last-child td {
    border-bottom: 1px solid #d9c7af;
  }
  .box_result__item .info_box table tr:last-child td:nth-child(3),
  .box_result__item .info_box table tr:last-child td:nth-child(4) {
    border: none;
  }
}

@media (min-width: 431px) and (max-width: 767px) {
  .box_result__item .info_box.flex dl dt {
    width: 33%;
  }
  .box_result__item .info_box.flex dl dd {
    width: calc(100% - 33%);
  }
}

@media (max-width: 767px) {
  .box_result__item .info_box.flex li {
    width: 100%;
  }
  .box_result__item .info_box li:nth-of-type(n+2) dl {
    border-top: 1px solid #d9c7af;
  }
}

@media (min-width: 768px) {
  .box_result__item .info_box.flex li {
    width: 50%;
  }
  .box_result__item .info_box.flex dl dt {
    width: 140px;
  }
  .box_result__item .info_box.flex dl dd {
    width: calc(100% - 140px);
  }
}

@media (max-width: 430px) {
  .box_result__item .info_box.flex dl dt {
    width: 45%;
    padding: 6px;
  }
  .box_result__item .info_box.flex dl dd {
    width: calc(100% - 45%);
  }
}

.box_result__item .btn_more {
  display: block;
  font-size: 0;
  margin: 20px auto 0;
  width: 232px;
}

/* relation_link */

.relation_link .relation_list {
  position: relative;
  /*width: 85%;*/
  width: 740px;
  margin: 30px auto;
}

.relation_link .relation_list dl {}

.relation_link .relation_list dl dt {
  position: absolute;
  background: #000;
  color: #FFF;
  font-size: 24px;
  padding: 10px 37px 10px 35px;
  border-radius: 0 0 35px 0;
  top: 15px;
  left: -10px;
}

.relation_link .relation_list dl dt::after {
  border-color: #828282 transparent transparent transparent;
  border-style: solid;
  border-width: 15px 6px 0 15px;
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  top: 100%;
  left: 0px;
  width: 0;
  transform: rotate(-90deg);
  -moz-transform: rotate(-120deg);
  -webkit-transform: rotate(0);
  -o-transform: rotate(-120deg);
  z-index: -1;
}

.relation_link .relation_list dl dd {
  display: flex;
  justify-content: space-around;
  background: url(../image/bkg.jpg) right center no-repeat;
  border-radius: 10px;
  border: #cbb790 1px solid;
  min-height: 194px;
  overflow: hidden;
}

.relation_link .relation_list dl dd .left {
  display: block;
  width: 40%;
}

.relation_link .relation_list dl dd .left.facility_meijijingu {
  background: url(/wp/wp-content/themes/wp-templ/tips/image/facility-photo-meijijingu.jpg) center bottom no-repeat;
  background-size: auto 100%;
}

.relation_link .relation_list dl dd .right {
  /*background: url(/wp/wp-content/themes/wp-templ/tips/image/bg-relation-link.png) left bottom no-repeat;*/
  width: 60%;
  margin-left: auto;
  padding: 25px 30px 10px;
}

.relation_link .relation_list dl dd .right .btn_list {
  display: inline-block;
  margin-top: 10px;
}

.relation_link .relation_list dl dd .right .btn_list li {
  display: inline-block;
  margin: 5px;
}

.relation_link .relation_list .btn_red_arr span {
  width: 175px;
  padding: 12px 35px 10px 20px;
}

.relation_link .relation_list .btn_red_arr span::after {
  border-color: #ffffff transparent transparent transparent;
  border-style: solid;
  border-width: 7px 5px 0 5px;
  content: "";
  display: inline-block;
  height: 0;
  position: absolute;
  top: calc(50% - 4px);
  right: 15px;
  width: 0;
}

.relation_link .relation_list .btn_ppl_arr span {
  width: 175px;
  padding: 12px 35px 10px 20px;
  background-color: #7F1EB0;
}

.relation_link .relation_list .btn_ppl_arr span::after {
  background: url(../image/ico_tab.png) no-repeat top left;
  content: "";
  height: 15px;
  width: 16px;
  margin-top: -7px;
  position: absolute;
  top: 50%;
  border: none;
  transform: none;
}

.relation_link .relation_list .btn_gr_arr span {
  width: 175px;
  padding: 12px 35px 10px 20px;
}

/* リンクボタン 共通 */
.relation_link .relation_list .cmn_link_btn {
  width: 175px;
}

.relation_link .relation_list .cmn_link_btn_text {
  font-size: 15px;
}

@media (max-width:767px) {
  /* relation_link */
  .relation_link .relation_list {
    width: 87%;
    margin: 0 auto 1.5em;
  }
  .relation_link .relation_list dl dt {
    max-width: 98%;
    font-size: 20px;
    top: 5px;
  }
  .relation_link .relation_list dl dt::after {
    top: 100%;
  }
  .relation_link .relation_list dl dd {
    display: block;
  }
  .relation_link .relation_list dl dd .left {
    width: 100%;
    min-height: 200px;
  }
  .relation_link .relation_list dl dd .left.facility_meijijingu {
    background: url(/wp/wp-content/themes/wp-templ/tips/image/facility-photo-meijijingu.jpg) center center no-repeat;
    background-size: 100%;
  }
  .relation_link .relation_list dl dd .right {
    width: 100%;
    padding: 1.5rem 1.5rem 2rem;
  }
  .relation_link .relation_list dl dd .right .btn_list {
    display: block;
    margin-top: 10px;
  }
  .relation_link .relation_list dl dd .right .btn_list li {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .relation_link .relation_list .btn_red_arr {
    float: none;
    width: 100%;
    position: relative;
    display: block;
    bottom: 0;
  }
  .relation_link .relation_list .btn_red_arr span {
    width: 90%;
  }
  .relation_link .relation_list .btn_ppl_arr {
    float: none;
    width: 100%;
    display: block;
  }
  .relation_link .relation_list .btn_ppl_arr span {
    width: 90%;
  }
  .relation_link .relation_list .btn_gr_arr {
    float: none;
    width: 100%;
  }
  .relation_link .relation_list .btn_gr_arr span {
    width: 90%;
  }
  .relation_link .relation_list dl dd .right .btn_list li:nth-of-type(2) .cmn_link_btn {
    margin-top: 10px;
  }
  .relation_link .relation_list .cmn_link_btn {
    max-width: 300px;
    width: 90%;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .master_item_left .btn_red_arr span {
    padding: 12px 38px 10px 38px;
  }
}

#freearea02 {
  margin-top: -15px;
  margin-bottom: 45px;
}

/*フリースペース内のバナー*/
#freearea02 .bnr_wrap ul {
  max-width: 760px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

#freearea02 .bnr_wrap ul li {
  width: 47.4%;
}

#freearea02 .bnr_wrap ul li .taC figcaption {
  text-align: left;
}

.freebox_bnr {
  margin: 0 auto 30px;
  width: 500px;
  display: block;
}

.freebox_bnr p {
  text-align: center;
}

.freebox_bnr a {
  display: block;
}

.freebox_bnr a img:hover {
  opacity: 0.5;
}

.bnr_hr {
  border-top: 2px solid #dacba7;
  margin-bottom: 35px;
}

@media (max-width:767px) {
  #freearea02.box__text,
  #freearea02 .bnr_wrap ul li {
    width: 100%;
  }
  #freearea02 .bnr_wrap ul {
    display: block;
    padding: 20px
  }
  #freearea02 .bnr_wrap ul li .taC {
    margin: 0 auto 1.5rem;
    max-width: 600px;
  }
  .freebox_bnr {
    width: auto;
    width: 90%;
  }
  .freebox_bnr p {
    text-align: left;
  }
  .freebox_bnr img {
    width: 100%;
    max-width: 600px;
    /* min-width: 300px; */
    margin: -30px auto 0;
  }
  .bnr_hr {
    margin-bottom: 60px;
  }
}

/*フリースペース内の「動画の一覧を見る」バナー*/
.bnr_video {
  text-align: center;
  margin-bottom: 40px;
}

.bnr_video:hover {
  opacity: 0.5;
}

@media (max-width:767px) {
  .bnr_video {
    margin-top: -3rem;
  }
  .bnr_video img {
    width: 100%;
    height: auto;
  }
}

/*「用語集を見る」ボタン（甲冑の基本解説）*/

dl dt.mt30 + dd .link_word a {
  margin-bottom: -7px;
}

@media (max-width:767px) {
  dl dt.mt30 + dd .link_word a {
    margin-bottom: auto;
  }
}

/* bootstrapによる、olのdisplay:table回避 */

.ol_02 li div.clearfix:before {
  display: inline-block;
}

/* 日本刀の構造ページへのリンクデザイン用 */
.banner_area {
  margin: 20px auto 0;
  max-width: 500px;
}

/* 五箇伝（五ヵ伝、五ヶ伝）」タイトルデザイン変更用 */
.anchor .title_label {
  line-height: 1.2;
}

.anchor .label_box {
  padding: 0;
}

.anchor .label_box::before {
  display: none;
}

.anchor .label_box .label_inner::before {
  display: none;
}

.anchor .label_box.label01 .label_inner {
  background: #c81200;
}

.anchor .label_box.label02 .label_inner {
  background: #c88900;
}

.anchor .label_box.label03 .label_inner {
  background: #2e8430;
}

.anchor .label_box.label04 .label_inner {
  background: #0a79bd;
}

.anchor .label_box.label05 .label_inner {
  background: #653b8d;
}

.anchor .label_box + span::before {
  display: none;
}

@media (max-width:767px) {
  .anchor .title_label {
    padding: 12px 20px;
  }
  .anchor .label_box {
    font-size: 16px;
    max-width: 100%;
  }
  .anchor .label_box .label_inner {
    display: inline-block;
    padding: 6px 10px;
  }
  .anchor .label_box + span {
    padding: 8px 0 0;
  }
}

@media (min-width:768px) {
  .anchor .title_label {
    align-items: center;
    display: flex;
    padding: 0;
  }
  .anchor .label_box {
    background: #fff;
    font-size: 20px;
    height: 100%;
    max-width: 215px;
    padding-right: 6px;
  }
  .anchor .label_box .label_inner {
    padding: 14px 16px 13px;
  }
  .anchor .label_box + span {
    padding: 0 15px;
  }
}

/* 「日本刀の格付けと歴史」の拡充 折り紙 191120_TCI_sakaguchi */
.literature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.literature li {
  border: 1px solid #b28e5f;
  border-bottom: 4px solid #b28e5f;
  width: 48.685%;
}

.literature li:nth-of-type(n+3) {
  margin-top: 20px;
}

.literature li .ttl {
  background: url(../image/origami/bg-ttl-pattern.png) repeat;
  background-size: 12.5% auto;
  line-height: 1.5;
  padding: 13px 22px 8px;
  text-align: center;
}

.literature li .ttl span {
  color: #fff;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-size: 18px;
  font-weight: 600;
}

.literature li .image {
  padding: 20px 20px 14px;
  position: relative;
}

.box__detail .literature li .fancybox:before {
  height: 22px;
  bottom: -22px;
  right: -20px;
  width: 22px;
}

.literature li .image img {
  border: none;
}

.literature li .detail {
  font-size: 16px;
  padding: 12px 20px 10px;
}

.literature li .detail .txt {
  color: #000;
  margin-bottom: 10px;
}

@media (max-width:767px) {
  .literature li {
    width: 100%;
  }
  .literature li:nth-of-type(n+2) {
    margin-top: 5%;
  }
  .literature li .ttl {
    padding: 3% 5.5%;
  }
  .literature li .image {
    padding: 5% 5.5%;
    text-align: center;
  }
  .box__detail .literature li .fancybox:before {
    height: 21%;
    bottom: -17%;
    right: -6%;
    width: 6.5%;
  }
  .literature li .detail {
    padding: 0 5.5%;
  }
}

.showcase_box.literature_type {
  background: none;
  display: none;
  font-size: 0;
  text-align: center;
  max-width: 750px;
  overflow: visible;
  padding: 0;
  width: 90%;
}

.literature_type .showcase_box__content {
  background-color: #fff;
  padding: 45px 0;
}

.literature_type .showcase_box__content img {
  display: block;
  height: auto;
  margin: auto;
  max-height: 500px;
  width: auto;
}

.literature_type .showcase_name {
  color: #fff;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-size: 18px;
  margin-top: 15px;
  text-align: center;
}

.literature_type .fancybox-close-small {
  background: url(../image/origami/btn-closs-fontin.png) no-repeat top left;
  background-size: 100%;
  height: 31px;
  padding-left: 17px;
  position: absolute;
  top: 0;
  right: -120px;
  transition: opacity .2s;
  width: 100px;
  z-index: 99999;
}

@media (max-width:767px) {
  .literature_type .showcase_box__content {
    padding: 7% 5%;
  }
  .literature_type .showcase_name {
    font-size: 4.5vw;
    margin-top: 1%;
  }
  .literature_type .fancybox-close-small {
    height: 11%;
    padding-left: 3%;
    top: -12%;
    right: 0;
    width: 18%;
  }
}

.issuer_title {
  background: url(../image/origami/bg-issuer-title-01.png) no-repeat top left, url(../image/origami/bg-issuer-title-02.png) no-repeat bottom left;
  background-size: 100%;
  margin: 30px auto 0;
  padding: 10px 0;
  width: 280px;
}

.issuer_title > span {
  background: url(../image/origami/bg-issuer-title-03.png) repeat-y top left;
  background-size: 100%;
  color: #fff;
  display: block;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 1;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1;
}

.issuer_title > span::before,
.issuer_title > span::after {
  background-color: #89573b;
  content: '';
  display: block;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 249px;
}

.issuer_title > span::before {
  left: -96%;
}

.issuer_title > span::after {
  right: -96%;
}

.issuer_title > span > span {
  display: inline-block;
  font-weight: 600;
  letter-spacing: normal;
  padding: 0 50px;
  position: relative;
  vertical-align: middle;
}

.issuer_title > span > span::before,
.issuer_title > span > span::after {
  background: url(../image/origami/ico_ttl_deco.png) no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  height: 18px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 24px;
}

.issuer_title > span > span::before {
  left: 25px;
}

.issuer_title > span > span::after {
  right: 25px;
}

.issuer_detail {
  margin: 26px auto 0;
  width: 100%;
}

.issuer_detail li {
  padding: 18px 23px 25px 16px;
  margin-top: 5px;
}

.issuer_detail li:nth-of-type(1) {
  background: url(../image/origami/bg-issuer-detail-01.png) repeat-y;
  background-size: 100%;
  margin-top: 0;
}

.issuer_detail li:nth-of-type(3) {
  background: url(../image/origami/bg-issuer-detail-02.png) repeat-y;
  background-size: 100%;
  margin-top: 0;
}

.issuer_detail li .ttl {
  border-bottom: 4px double #b28e5f;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-size: 23px;
  font-weight: 600;
  margin: 0;
  padding-left: 25px;
  position: relative;
}

.issuer_detail li .ttl::before {
  background: url(/image_cmn/titleh2/ico01.png) no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  height: 12px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 19px;
}

.issuer_detail li .furigana {
  color: #a92121;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-size: 19px;
  font-weight: 600;
  margin: 4px 0 0;
  padding-left: 25px;
}

.issuer_detail li .txt {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝体", "游明朝", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "HG明朝E", "ryo-display-plusn", serif;
  font-size: 18px;
  margin: 7px 0 0;
  padding-left: 25px;
}

@media (max-width:767px) {
  .issuer_title {
    max-width: 280px;
    width: 80%;
  }
  .issuer_title > span::before,
  .issuer_title > span::after {
    width: 20vw;
  }
  .issuer_title > span::before {
    left: 105%;
  }
  .issuer_title > span::after {
    right: 105%;
  }
  .issuer_title > span > span {
    padding: 0 25px;
  }
  .issuer_title > span > span::before {
    left: 0;
  }
  .issuer_title > span > span::after {
    right: 0;
  }
  .issuer_detail li .ttl {
    font-size: 21px;
  }
  .issuer_detail li .furigana {
    font-size: 18px;
  }
}

@media (max-width:414px) {
  .issuer_title > span::before,
  .issuer_title > span::after {
    width: 10vw;
  }
}

/* 「日本刀の格付けと歴史」の拡充 折り紙 191120_TCI_sakaguchi end*/

/* 記事ページ_タイトル構造改修 200109_TCI_yoneshima */
.bannerh1_single .cath1 {
  color: #fff;
  display: inline-block;
  font-weight: 600;
  min-width: 70px;
  padding: 6px 10px;
  position: relative;
  text-shadow: none;
  z-index: 1;
}

.bannerh1_single .txth1 {
  background: none;
  padding: 0;
  position: relative;
  z-index: 1;
}

.bannerh1_single .bgh1 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
}

@media (min-width:768px) {
  .bannerh1_single .cath1 {
    font-size: 21px;
    letter-spacing: .8px;
    line-height: 23px;
    margin: 34px 0 0 40px;
    text-align: center;
  }
  .bannerh1_single .txth1 {
    padding: 8px 20px 30px 40px;
  }
  .bannerh1_single .bgh1 {
    left: 0;
    width: 100%;
  }
}

@media (max-width:767px) {
  .bannerh1_single .cath1 {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.2px;
    margin: 17px 0 0 12px;
    text-align: left;
  }
  .bannerh1_single .txth1 {
    padding: 8px 12px 12px;
  }
  .bannerh1_single .bgh1 {
    left: 10px;
    width: calc(100% - 20px);
  }
}

/* 記事ページ_フリーエリアレイアウト改修 200210_TCI_kajihara end*/

/* 記事系cssの共有化による調整 200217_TCI_sakaguchi */
.video_area.article_movie .ic_play {
  background-size: contain;
  position: static;
}

@media (min-width:768px) {
  .video_area.article_movie .item {
    margin: 0;
    width: 300px;
  }
}

@media (max-width:767px) {
  .video_area.article_movie .item {
    max-width: 300px;
    width: 100%;
  }
}

/* リンクボタン改修 200131_TCIuesugi */
.literature .cmn_link_btn {
  margin: 0 auto 13px;
  max-width: 230px;
}

.literature .cmn_link_btn .cmn_link_btn_text {
  font-size: 15px;
  letter-spacing: normal;
}

@media (max-width:767px) {
  .literature .cmn_link_btn {
    max-width: 260px;
    width: 90%;
  }
}

/* 記事ページ_見出しのアニメーション追加 200312_TCI_sakaguchi*/
.banner_h1.kv_large__wrap .main_movie_heading {
  background: url(../image/ttl-header-tips.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 18px 0 17px;
  text-align: left;
  width: 100%;
}

.banner_h1.kv_large__wrap .main_movie_heading .era {
  display: inline-block;
  font-size: 21px;
  letter-spacing: .04em;
  margin-right: 30px;
  padding-left: 20px;
}

.banner_h1.kv_large__wrap .main_movie_heading .era span {
  display: inline-block;
  padding: 3px 14px 3px 13px;
  vertical-align: text-top;
}

.banner_h1.kv_large__wrap .main_movie_heading .era.heian span {
  background-color: #8224e3;
}

.banner_h1.kv_large__wrap .main_movie_heading .txth1 {
  font-size: 38px;
  letter-spacing: .06em;
  line-height: 1.2;
  max-width: 560px;
  min-width: auto;
  position: static;
  top: auto;
  left: auto;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
  transform: translate(0);
}

@media (max-width: 767px) {
  .banner_h1.kv_large__wrap .main_movie_heading {
    background-image: url(../image/ttl-header-tips-sp.png);
    background-size: 100% 100%;
    padding: 5.83% 5%;
  }
  .banner_h1.kv_large__wrap .main_movie_heading .era {
    font-size: 3.5vw;
    margin-right: 3%;
    padding-left: 0;
    width: auto;
  }
  .banner_h1.kv_large__wrap .main_movie_heading .era span {
    padding: 2px 5px;
    vertical-align: middle;
  }
  .banner_h1.kv_large__wrap .main_movie_heading .txth1 {
    font-size: 5.5vw;
    padding: 0;
    width: 60%;
  }
}

/* メインイメージ動画用 */
.kv_large.movie-wrap {
  position: relative;
  background: #fff;
}

.kv_large video {
  width: 100%;
}

#end-image {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media (max-width: 767px) {
  #end-image:before {
    background: url(/image_cmn/ico_play.png) no-repeat;
    content: "";
    display: block;
    height: 54px;
    margin: auto;
    opacity: 0.8;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 54px;
  }
  #end-image.played:before {
    content: none;
  }
}

/* ------------------------------------
  YouTube動画追加
------------------------------------ */
.video_section {
  margin: 40px auto 0;
  max-width: 936px;
  width: 100%;
}

@media (max-width: 767px) {
  .video_section {
    margin-top: 40px;
    padding: 0 10px;
  }
}

.video_sec_title {
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  position: relative;
  width: 601px;
}

.video_sec_title:before,
.video_sec_title:after {
  content: "";
  display: block;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 140px;
}

.video_sec_title:before {
  right: 104.5%;
}

.video_sec_title:after {
  left: 104.5%;
}

.video_sec_title > span {
  display: block;
  font-size: 0;
  padding: 2px 10px;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1;
}

.video_sec_title > span > span {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  padding: 0 35px;
  position: relative;
  vertical-align: middle;
}

.video_sec_title > span > span:before,
.video_sec_title > span > span:after {
  background: url(/wp/wp-content/themes/wp-templ/tips/three-heroes/image/ico-title-deco.png) no-repeat center;
  content: "";
  display: block;
  height: 16px;
  left: 0;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 22px;
}

.video_sec_title > span > span:after {
  left: auto;
  right: 0;
}

/* type01 */
.video_sec_title.title_type01 {
  background:
    url(/wp/wp-content/themes/wp-templ/tips/three-heroes/image/bg-title01-top.png) no-repeat top center,
    url(/wp/wp-content/themes/wp-templ/tips/three-heroes/image/bg-title01-bottom.png) no-repeat bottom center;
  background-size: 100% auto;
}

.video_sec_title.title_type01 > span {
  background: url(/wp/wp-content/themes/wp-templ/tips/three-heroes/image/bg-title01-center.png) repeat top left;
  background-size: 100% auto;
}

.video_sec_title.title_type01:before,
.video_sec_title.title_type01:after {
  background-color: #ab2422;
}

@media (max-width: 767px) {
  .video_sec_title {
    padding: 4px 0;
    width: 258px;
  }
  .video_sec_title:before,
  .video_sec_title:after {
    width: 35px;
  }
  .video_sec_title > span {
    background-size: 100%;
    font-feature-settings: "pkna";
    padding: 6px 0;
  }
  .video_sec_title > span > span {
    font-size: 16px;
    padding: 0 25px;
    line-height: 1.2;
  }
  .video_sec_title > span > span:before,
  .video_sec_title > span > span:after {
    background-size: 100% 100%;
    margin-top: -8px;
  }
  .video_sec_title > span > span:before {
    left: 3px;
  }
  .video_sec_title > span > span:after {
    right: 3px;
  }
}

/* movie */
.video_section .grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 2% auto 0;
  max-width: 850px;
}

.video_section .grid .item {
  margin: 0 10px;
  width: calc(33.3333% - 20px);
}

.video_section .grid .item {
  margin: 0 10px;
  width: calc(33.3333% - 20px);
}

.video_section .grid .item.single {
  padding: 0;
  width: 240px;
}

.video_section .grid .item.single:nth-of-type(n+3) {
  margin-top: 0;
}

.video_section .item__inner {
  position: relative;
}

.video_section .item.no_link .ic_play {
  background: none;
}

.video_section .item__inner .bximg {
  border: 2px solid #000;
  position: relative;
  min-height: 140px;
  overflow: hidden;
}

.video_section .item.single .item__inner .bximg {
  min-height: 134px;
}

.video_section .item__inner .bximg img {
  position: absolute;
  top: -25px;
}

.video_section .item.single .item__inner .bximg img {
  border: none;
  top: -24px;
}

.video_section .item .item__inner img.item__space {
  top: 15px;
  right: 10px;
}

.video_section .item .pmheight {
  background: url(../image/bg-move.png) repeat 0 0;
  font-size: 16px;
  padding: 23px 8px 24px;
  margin-top: -1px;
  text-align: center;
}

.video_section .item .pmheight.retouch {
  padding: 10px 8px;
}

.video_section .item .pmheight .pc {
  display: inline !important;
}

.video_section .item .pmheight a {
  color: #fff;
  display: block;
}

.video_section .item .ic_play {
  background: url(../image/ico_play.png) no-repeat center;
  background-size: 25% auto;
  bottom: 0;
  font-size: 0;
  left: 0;
  position: absolute;
  top: 0;
  right: 0;
}

.video_section .item.single .ic_play {
  background-size: 18% auto;
}

@media (max-width: 767px) {
  .video_section .grid {
    margin: 2% 0;
    padding: 0;
  }
  .video_section .grid .item {
    margin: 4% 2% 0;
    width: 46%;
  }
  .video_section .grid .item.single {
    max-width: 364px;
    width: 80%;
  }
  .video_section .grid .item.single:nth-of-type(n+3) {
    margin-top: 4%;
  }
  .video_section .item__inner .bximg {
    min-height: 100%;
  }
  .video_section .item.single .item__inner .bximg {
    min-height: 100%;
  }
  .video_section .item .item__inner img {
    display: block;
    position: relative;
    top: 0;
  }
  .video_section .item.single .item__inner .bximg img {
    top: 0;
  }
  .video_section .item .pmheight {
    margin-top: 0;
    padding: 4.5% 5%;
  }
  .video_section .item .pmheight.retouch {
    padding: 4.5% 5%;
  }
  .item .pmheight .pc {
    display: none !important;
  }
  .item .pmheight a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
  }
}

/*  日本刀の見どころ イラスト追加 「日本刀鑑賞ポイント」「日本刀の姿」「日本刀の地鉄」「日本刀の刃文」*/
#freearea01 .anchor_bottom_img {
  margin-bottom: -15px;
}
#freearea01 .anchor_bottom_img img {
  border: #888 solid 1px;
  box-sizing: border-box;
  display: block;
  height: auto;
  margin: 0 auto;
}
#freearea01 .anchor_bottom_img .wp-caption-text {
  color: #821e7f;
  font-size: 17px;
  line-height: 27px;
  margin-top: 3px;
  text-align: center;
}
@media (max-width: 767px) {
  #freearea01 .anchor_bottom_img {
    width: 100% !important;
  }
}

/*  弓・弓矢の基本知識 イラスト追加 画像左寄せ*/

.bow_image_left_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 768px) {
  .bow_image_left_box .bow_image_left {
    width: 32%;
    margin-left: 7%;
  }
  .bow_image_left_box .bow_image_left img {
    border: none;
  }
  .bow_image_left_box .bow_image_left_text {
    width: 52%;
  }
}
@media (max-width: 767px) {
  .bow_image_left_box .bow_image_left{
    margin: 0 auto 20px;
    width: 70%;
  }
  .bow_image_left_box .bow_image_left_text {
    width: 100%;
  }
}